Subject: Re: The state of ext4 tree merging (was Re: Linux 6.3-rc1)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 7 Mar 2023 09:02:03 +1100

Hi all,

On Mon, 6 Mar 2023 13:41:34 +0100 Jan Kara <[email-masked]> wrote:
>
> To be fair, the data=journal cleanups got held back only partially due to
> the merge issues. Another problem is that they somehow make problems with
> filesystem freezing in data=journal mode more frequent and we wanted to
> understand (and hopefully fix) that. Of course if Ted could look into this
> earlier or I could earlier debug these issues, we could have merged the
> cleanups but that's always the case that you have to prioritize and these
> cleanups don't have that high priority...

In that case, it would be nice (for me at least) if the ext4 tree was
now reset to be v6.3-rc1 i.e. get rid of the duplicate commits and the
new stuff that is still being worked on.

-- 
Cheers,
Stephen Rothwell